Debian Bug report logs - #273303
RFP: ifolder -- file sharing solution for workgroup environments

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alberto Rodriguez Galdo <argaldo@mundo-r.com>

Date: Sat, 25 Sep 2004 09:03:01 UTC

Severity: wishlist

Merged with 345127, 382667, 562980

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#273303; Package ifolder. Full text and rfc822 format available.

Acknowledgement sent to Alberto Rodriguez Galdo <argaldo@mundo-r.com>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alberto Rodriguez Galdo <argaldo@mundo-r.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ifolder - file sharing solution for workgroup environments
Date: Sat, 25 Sep 2004 12:54:38 +0200
Package: ifolder
Version: 3-3.0
Severity: wishlist

Package name : ifolder
Version : 3-3.0
Upstream Author : Novell
URL : http://forge.novell.com/modules/xfmod/project/?ifolder
License : GPL
Description : The iFolder Project is a file sharing solution for
workgroup environments. The project is built on the Mono/.Net framework
to integrate seamlessly into existing desktop environments.

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.4.22
Locale: LANG=es_ES, LC_CTYPE=es_ES



Bug reassigned from package `ifolder' to `wnpp'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#273303; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@damog.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #14 received at 273303@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@damog.net>
To: 273303@bugs.debian.org
Cc: 273303-submitter@bugs.debian.org
Subject: Still interest?
Date: Sat, 12 Feb 2005 23:58:38 -0600
Hello,

I've seen you filled this ITP bug last September, are you still in
interest for packaging ifolder?

I ask this since I'm interested too, so if you are not anymore, I'd like
to change the ownership of the bug and package and upload ifolder.

If you are still working on it/interested, would you like to work
together or co-maintain?

Cheers and thanks,

--
David Moreno Garza <damog@damog.net> | http://www.damog.net/
 What the fuck is 'WTF'? 
 GPG: C671257D - 6EF6 C284 C95D 78F6 0B78 FFD3 981C 5FD7 C671 257D




Message sent on to Alberto Rodriguez Galdo <argaldo@mundo-r.com>:
Bug#273303. Full text and rfc822 format available.

Merged 273303 345127. Request was from damog@cerdita.damog.net (David Moreno Garza) to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#273303; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stefan Tilkov <stefan.tilkov@innoq.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #24 received at 273303@bugs.debian.org (full text, mbox):

From: Stefan Tilkov <stefan.tilkov@innoq.com>
To: 273303@bugs.debian.org
Subject: Any news? Help needed?
Date: Sat, 6 May 2006 08:53:34 +0200
I'm interested in this package, and noticed that this bug has been  
open for ages.

Best regards,
Stefan

--
Stefan Tilkov, http://www.innoq.com/blog/st/






Owner recorded as Alberto Rodriguez Galdo <argaldo@mundo-r.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Alberto Rodriguez Galdo <argaldo@mundo-r.com>:
Bug#273303; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Victor Seva <linuxmaniac@torreviejawireless.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Alberto Rodriguez Galdo <argaldo@mundo-r.com>. Full text and rfc822 format available.

Message #31 received at 273303@bugs.debian.org (full text, mbox):

From: Victor Seva <linuxmaniac@torreviejawireless.org>
To: 345127@bugs.debian.org, 273303@bugs.debian.org
Cc: Martin Meredith <martin@sourceguru.net>, David Moreno Garza <damog@damog.net>, Alberto Rodriguez Galdo <argaldo@mundo-r.com>
Subject: iFolder package effort
Date: Sat, 29 Jul 2006 10:58:57 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

David Moreno Garza <damog@damog.net> wrote:
> To: Alberto Rodriguez Galdo <argaldo@mundo-r.com>
> Hello,
> 
> I've seen you filled this ITP bug last September, are you still in
> interest for packaging ifolder?
> 
> I ask this since I'm interested too, so if you are not anymore, I'd like
> to change the ownership of the bug and package and upload ifolder.
> 
> If you are still working on it/interested, would you like to work
> together or co-maintain?
> 
> Cheers and thanks,

Hi,

I'm interested too in this software and I don't see any step to get
iFolder into Debian. I'll be glad if we can work together in order to
create a useful package.

I've found [0] some work from Martin and I've begun working on
libflaim-4.8.61 and simias_1.5.6088.1 [1] but there are a lot of issues
to resolv IMHO.

Thanks

[0] http://trunks.whiprush.org/~jorge/ifolder/
[1] http://linuxmaniac.homeip.net/debian/ifolder/

- --
 -----------------------------------------------------------------
|   ,''`.                                             Victor Seva |
|  : :' :                      linuxmaniac@torreviejawireless.org |
|  `. `'                                   PGP Key ID: 0xDD12F253 |
|    `-                        Debian user, admin and contributor |
 -----------------------------------------------------------------
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFEyyNRS/DSSd0S8lMRAmZgAJ9s107FcnUYnZDbE3tVv+ixd7tGLgCgsiur
B395knVnpkKN2f99fkN/ZyU=
=LbZS
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Alberto Rodriguez Galdo <argaldo@mundo-r.com>:
Bug#273303; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@damog.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Alberto Rodriguez Galdo <argaldo@mundo-r.com>. Full text and rfc822 format available.

Message #36 received at 273303@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@damog.net>
To: Victor Seva <linuxmaniac@torreviejawireless.org>
Cc: 345127@bugs.debian.org, 273303@bugs.debian.org, Martin Meredith <martin@sourceguru.net>, Alberto Rodriguez Galdo <argaldo@mundo-r.com>
Subject: Re: iFolder package effort
Date: Thu, 10 Aug 2006 19:47:33 -0500
[Message part 1 (text/plain, inline)]
On Sat, 2006-07-29 at 10:58 +0200, Victor Seva wrote:
> I'm interested too in this software and I don't see any step to get
> iFolder into Debian. I'll be glad if we can work together in order to
> create a useful package.
> 
> I've found [0] some work from Martin and I've begun working on
> libflaim-4.8.61 and simias_1.5.6088.1 [1] but there are a lot of issues
> to resolv IMHO.

I'm not interested atm to work completely packaging and maintaing
iFolder, but I could happily help anybody on any issues found.

Cheers,

-- 
David Moreno Garza <damog@damog.net> | http://www.damog.net/
[signature.asc (application/pgp-signature, inline)]

Merged 273303 345127 382667. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Alberto Rodriguez Galdo <argaldo@mundo-r.com>:
Bug#273303; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to fike@midstorm.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Alberto Rodriguez Galdo <argaldo@mundo-r.com>. Full text and rfc822 format available.

Message #43 received at 273303@bugs.debian.org (full text, mbox):

From: Fernando Ike de Oliveira <fike@midstorm.org>
To: 273303@bugs.debian.org
Subject: Manteiner package
Date: Mon, 23 Oct 2006 01:39:06 -0300
[Message part 1 (text/plain, inline)]
Hi,


	Which the status of ifolder, I am pretedendo to help or to keep the
package. Case aproved, it sends email confirming. =)
 


Kind Regards
-- 
Fernando Ike - http://www.midstorm.org/~fike/weblog
Linux User 303638 - Debian User 352
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Sep 2007 07:25:06 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Darshaka Pathirana <dpat@syn-net.org> to control@bugs.debian.org. (Fri, 28 May 2010 13:21:07 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 May 2010 13:21:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Alberto Rodriguez Galdo <argaldo@mundo-r.com>:
Bug#273303; Package wnpp. (Thu, 15 Jul 2010 14:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Alberto Rodriguez Galdo <argaldo@mundo-r.com>. (Thu, 15 Jul 2010 14:12:03 GMT) Full text and rfc822 format available.

Message #54 received at 273303@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@debian.org>
To: 562980@bugs.debian.org, 273303@bugs.debian.org, 345127@bugs.debian.org, 382667@bugs.debian.org
Cc: Alberto Rodriguez Galdo <argaldo@mundo-r.com>, Sanjaya Yogi <sanjaya.yogi@gmail.com>, Marcelo Boveto Shima <marceloshima@gmail.com>, Darshaka Pathirana <dpat@syn-net.org>, C Sights <csights@fastmail.fm>, Martin Meredith <martin@sourceguru.net>, Victor Seva <linuxmaniac@torreviejawireless.org>, Debian Bug Tracking System E-Mail Control Server <control@bugs.debian.org>
Subject: State of iFolder packaging in Debian and Ubuntu?
Date: Thu, 15 Jul 2010 16:09:32 +0200
retitle 562980 ITP: ifolder -- keeps directories synchronized on many computers
owner 562980 Alberto Rodriguez Galdo <argaldo@mundo-r.com>
merge 273303 382667 345127 562980
kthxbye

Hi,

I'm also interested to see iFolder in Debian and Ubuntu since my
employer is currently looking for a "portable homes" solution for
Debian and Ubuntu.

As far as I can see, there seem to be several people already working
on it independently and some of them have already working packages:

Alberto Rodriguez Galdo <argaldo@mundo-r.com>, who owns the ITP bugs
http://bugs.debian.org/273303 (original ITP),
http://bugs.debian.org/382667 (former RFP, already merged and
retitled), and http://bugs.debian.org/345127 (former RFP, already
merged and retitled) and soon also owns http://bugs.debian.org/562980
(soon to be retitled, assigned and merged RFP).

Marcelo Boveto Shima <marceloshima@gmail.com> who already
published preliminary ifolder packages for Ubuntu in his PPA at
https://launchpad.net/~marceloshima/+archive/ifolder

Sanjaya Yogi <sanjaya.yogi@gmail.com> who's running a Google Group
at http://groups.google.com/group/ifolder-ubuntu-debian-dev/ and seems
to have a working packaging, too. See
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=562980#17

There was also work from others (Martin Meredith
<martin@sourceguru.net> and Victor Seva
<linuxmaniac@torreviejawireless.org>) which already vanished from the
internet: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=345127#16

Victor Seva's work can be seen in the wayback machine at
http://web.archive.org/web/20070221113433/http://linuxmaniac.homeip.net/debian/ifolder/
but the files itself are not archived. And
http://linuxmaniac.torreviejawireless.org/debian/ looks as if that
folder has been removed already.

I would be happy to see those people (or at least those of them who
are still interested) to join their efforts and make iFolder reality
in Debian and Ubuntu. I may be able to help in testing and perhaps
also sponsoring the packages for Debian. (I have no knowledge of Mono
or C# so far, though.)

		Regards, Axel
-- 
 ,''`.  |  Axel Beckert <abe@debian.org>, http://people.debian.org/~abe/
: :' :  |  Debian Developer, ftp.ch.debian.org Admin
`. `'   |  1024D: F067 EA27 26B9 C3FC 1486  202E C09E 1D89 9593 0EDE
  `-    |  4096R: 2517 B724 C5F6 CA99 5329  6E61 2FF9 CD59 6126 16B5




Merged 273303 345127 382667 562980. Request was from Axel Beckert <abe@debian.org> to control@bugs.debian.org. (Thu, 15 Jul 2010 14:12:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Alberto Rodriguez Galdo <argaldo@mundo-r.com>:
Bug#273303; Package wnpp. (Tue, 21 Sep 2010 10:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <beckert@phys.ethz.ch>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Alberto Rodriguez Galdo <argaldo@mundo-r.com>. (Tue, 21 Sep 2010 10:57:03 GMT) Full text and rfc822 format available.

Message #61 received at 273303@bugs.debian.org (full text, mbox):

From: Axel Beckert <beckert@phys.ethz.ch>
To: 273303@bugs.debian.org
Subject: #273303 et. al.: Yet another howto for building iFolder .debs
Date: Tue, 21 Sep 2010 12:53:13 +0200
Hi,

we build our own ifolder packages for Ubuntu Lucid and Debian
Squeeze. Here's our documentation in case some needs some hints on how
to build them himself:
http://wiki.phys.ethz.ch/readme/compiling_ifolder_packages_on_debian_ubuntu

		Kind regards, Axel Beckert
-- 
Axel Beckert <beckert@phys.ethz.ch>       support: +41 44 633 26 68
IT Services Group, HPT D 17                 voice: +41 44 633 41 89
Departement of Physics, ETH Zurich
CH-8093 Zurich, Switzerland		   http://nic.phys.ethz.ch/




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Alberto Rodriguez Galdo <argaldo@mundo-r.com>:
Bug#273303; Package wnpp. (Wed, 27 Jul 2011 16:26:29 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Alberto Rodriguez Galdo <argaldo@mundo-r.com>. (Wed, 27 Jul 2011 16:26:29 GMT) Full text and rfc822 format available.

Message #66 received at 273303@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 273303@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ifolder: changing back from ITP to RFP
Date: Wed, 27 Jul 2011 18:02:32 +0200
retitle 273303 RFP: ifolder -- file sharing solution for workgroup environments
noowner 273303
thanks

Hi,

This is an automatic email to change the status of ifolder back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting ifolder, please send a mail to
<control@bugs.debian.org> with:

 retitle 273303 ITP: ifolder -- file sharing solution for workgroup environments
 owner 273303 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <273303@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: ifolder -- file sharing solution for workgroup environments' from 'ITP: ifolder -- file sharing solution for workgroup environments' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:52:27 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Alberto Rodriguez Galdo <argaldo@mundo-r.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:52:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:45:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.